.NET FrameWork Errors

Dell / DIMENSION 2400
February 13, 2010 at 15:43:13
Specs: Microsoft Windows XP Professional, Unknown Processor, 512MB RAM
Today a friend of mine tried to install Quick Books 2008, but it said that it could not verify the .NET Framework 3.5 SP1 installation. I went to his house and tried to reinstall the .NET Framework 3.5, remove it, and install over top of the existing installation, but every single time, even in Safe Mode, I got an error that it couldn't continue or setup was interrupted. How can I fix this problem? Thanks!

~William
My Site: http://willtech.co.cc/


See More: .NET FrameWork Errors

Report •


#1
February 13, 2010 at 15:47:33
Remove it first from Add/Remove programs.

Report •

#2
February 13, 2010 at 15:49:03
I tried that, but I still get the error message.

~William
My Site: http://willtech.co.cc/


Report •

#3
February 13, 2010 at 15:56:04
http://support.quickbooks.intuit.co...

This is from Quick Books.


Report •

Related Solutions

#4
February 13, 2010 at 15:58:39
How are you trying to install it? All you should have to do is run Windows Update.

Report •

#5
February 13, 2010 at 15:58:56
Sadly, I've tried those as well

~William
My Site: http://willtech.co.cc/


Report •

#6
February 13, 2010 at 16:02:59
@jam
It was already installed, but QuickBooks decided that it wasn't valid, although it did detect it. It said to reinstall it but I couldn't without getting an error.

Is there any way I can manually remove it and then install it over again?

~William
My Site: http://willtech.co.cc/


Report •

#7
February 15, 2010 at 16:34:40
Have a lookse here: http://www.aboutonlinetips.com/repa...

Report •


Ask Question